/* generated in /home/vidrier2/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://vidrieriavican.com.mx/wp-content/themes/any/assets/img/preload_pattern.png) !important;}

/* generated in /home/vidrier2/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /home/vidrier2/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_h1_styles function */
h1 { color: #00a1c8;}

/* generated in /home/vidrier2/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_h2_styles function */
h2 { color: #00a1c8;}

/* generated in /home/vidrier2/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_h3_styles function */
h3 { color: #00a1c8;}

/* generated in /home/vidrier2/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_h4_styles function */
h4 { color: #00a1c8;}

/* generated in /home/vidrier2/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_h5_styles function */
h5 { color: #00a1c8;}

/* generated in /home/vidrier2/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_h6_styles function */
h6 { color: #00a1c8;}

/* generated in /home/vidrier2/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.inc any_edge_sticky_header_styles function */
.edgtf-page-header .edgtf-sticky-header .edgtf-sticky-holder { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/vidrier2/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.inc any_edge_sticky_header_styles function */
.edgtf-main-menu.edgtf-sticky-nav > ul > li > a { color: #303030;font-family: Roboto;font-weight: 400;}

/* generated in /home/vidrier2/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.inc any_edge_sticky_header_styles function */
.edgtf-main-menu.edgtf-sticky-nav > ul > li:hover > a, .edgtf-main-menu.edgtf-sticky-nav > ul > li.edgtf-active-item:hover > a, body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-sticky-nav > ul > li:hover > a, body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-sticky-nav > ul > li.edgtf-active-item:hover > a { color: #00a1c8;}

            .edgtf-main-menu.edgtf-default-nav > ul > li > a,
            .edgtf-page-header #lang_sel > ul > li > a,
            .edgtf-page-header #lang_sel_click > ul > li > a,
            .edgtf-page-header #lang_sel ul > li:hover > a{
             color: #303030;                             font-family: 'Roboto', sans-serif;
                                                 font-weight: 400;                                     }
        
                    .edgtf-page-header #lang_sel_list{
            font-family: 'Roboto', sans-serif !important;
            }
        
                    .edgtf-main-menu.edgtf-default-nav > ul > li:hover > a,
            .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item:hover > a,
            body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-default-nav > ul > li:hover > a,
            body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item:hover > a,
            .edgtf-page-header #lang_sel ul li a:hover,
            .edgtf-page-header #lang_sel_click > ul > li a:hover{
            color: #00a1c8 !important;
            }
        
        
        
	            
        
        

        
        
        
        
        
        
        
        
        
                
        
        
        
        
        
        
        
        
        
        
                
        
                
        